﻿@import 'common-variant.css';
/*
    header container navigator footer ajax 
*/

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 12px;
}

a {
    text-decoration:none;
}

a:hover {
    
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}


html {
    position: relative;
    min-height: 100%;
}

body {
}


.container-fluid {
    /*width: 95%;
    margin: 20px auto 0 auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;*/
    padding-left: 0;
    padding-right: 0;
}

/* list 首圖*/
section.sort {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


@media (min-width: 1200px) {
    .container-fluid {
        /*box-sizing: border-box;*/
    }

        .container-fluid > nav {
            /*float: left;
            width: 20%;
            border: 0 solid #A00200;
            vertical-align: top;
            box-sizing: border-box;
            padding: 0 8px 0 0;
            margin: 0;*/
        }
}

@media (min-width: 980px) and (max-width: 1199px) {
    .container-fluid {
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .container-fluid {
    }
}

@media (max-width: 767px) {
    .container-fluid {
        padding-left: inherit;
        padding-right: inherit;
    }
}

@media (max-width: 480px) {
    .container-fluid {
        padding-left: inherit;
        padding-right: inherit;
    }
}


.ajaxStop {
    z-index: 0;
    position: relative;
    width: 10px;
    height: 10px;
    display: none;
}

.ajaxLoadingBox {
    position: absolute;
    left: 50%;
    top: 50%;
    display: inline-block;
    border: 5px solid #9a4a4a;
    border-radius: 10px;
    text-align: center;
    vertical-align: central;
    font-size: 18px;
    line-height: 50px;
    width: 300px;
    height: 50px;
    margin: -25px auto auto -150px;
}
